/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/web/20180924084759im_/http://mgarcia.org/fp-plugins/lightbox2/imgs/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/web/20180924084759im_/http://mgarcia.org/fp-plugins/lightbox2/imgs/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/web/20180924084759im_/http://mgarcia.org/fp-plugins/lightbox2/imgs/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/web/20180924084759im_/http://mgarcia.org/fp-plugins/lightbox2/imgs/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/*
     FILE ARCHIVED ON 08:47:59 Sep 24, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 22:20:26 Dec 09, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 74.565 (3)
  esindex: 0.008
  captures_list: 3921.179
  CDXLines.iter: 12.161 (3)
  PetaboxLoader3.datanode: 86.795 (5)
  exclusion.robots: 3829.2
  xauthn.chkprivs: 0.059
  exclusion.robots.policy: 3829.184
  RedisCDXSource: 1.55
  PetaboxLoader3.resolve: 57.807 (2)
  xauthn.identify: 3828.745
  load_resource: 85.454
*/